Page 11 of 12 FirstFirst ... 9101112 LastLast
Results 101 to 110 of 115

Thread: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

  1. #101
    Join Date
    Nov 2012
    Beans
    14

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    @Chili555

    Thank you very much! This was a perfect solution ! My eth controller was probably next iteration but same fix did great.

    Code:
    04:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR8161 Gigabit Ethernet [1969:1091] (rev 10)
    I followed it cmd by cmd and it worked without any issues.

    I only changed versions numbers at

    Code:
    wget http://www.orbit-lab.org/kernel/compat-wireless-3-stable/v3.6/compat-wireless-3.6.8-1-snpc.tar.bz2
    in order to get the current last version on the repository you gave.

    Thank you!

  2. #102
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    19,953
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Glad it's working! Thanks for posting back so a few searchers will know what works.
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D.

  3. #103
    Join Date
    Jun 2013
    Beans
    10

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Have no Ethernet/Wireless internet access.

    mabz@BELL:~$ lspci -nnk | grep -i -A2 net
    01:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR8162 Fast Ethernet [1969:1090] (rev 10)

    Subsystem: Toshiba America Info Systems Device [1179:ff1e]

    02:00.0 Network controller [0280]: Realtek Semiconductor Co., Ltd. Device [10ec:8723]

    Subsystem: Realtek Semiconductor Co., Ltd. Device [10ec:0723]

    mabz@BELL:~$


    mabz@BELL:~$ cd Desktop
    mabz@BELL:~/Desktop$ sudo dpkg -i *.deb
    (Reading database ... 141460 files and directories currently installed.)
    Preparing to replace build-essential 11.5ubuntu2 (using build-essential_11.5ubuntu2_amd64.deb) ...
    Unpacking replacement build-essential ...
    Preparing to replace cpp 4:4.6.3-1ubuntu5 (using cpp_4.6.3-1ubuntu5_amd64.deb) ...
    Unpacking replacement cpp ...
    Preparing to replace deb-gview 0.2.8ubuntu3 (using deb-gview_0.2.8ubuntu3_amd64.deb) ...
    Unpacking replacement deb-gview ...
    Preparing to replace dpkg-dev 1.16.1.2ubuntu7 (using dpkg-dev_1.16.1.2ubuntu7_all.deb) ...
    Unpacking replacement dpkg-dev ...
    Preparing to replace g++ 4:4.6.3-1ubuntu5 (using g++_4.6.3-1ubuntu5_amd64.deb) ...
    Unpacking replacement g++ ...
    Preparing to replace gcc 4:4.6.3-1ubuntu5 (using gcc_4.6.3-1ubuntu5_amd64.deb) ...
    Removing old gcc doc directory.
    Unpacking replacement gcc ...
    Preparing to replace libc6-dev 2.15-0ubuntu10.2 (using libc6-dev_2.15-0ubuntu10.2_amd64.deb) ...
    Unpacking replacement libc6-dev ...
    Preparing to replace make 3.81-8.1ubuntu1 (using make_3.81-8.1ubuntu1_amd64.deb) ...
    Unpacking replacement make ...
    Preparing to replace manpages-dev 3.35-0.1ubuntu1 (using manpages-dev_3.35-0.1ubuntu1_all.deb) ...
    Unpacking replacement manpages-dev ...
    Setting up cpp (4:4.6.3-1ubuntu5) ...
    Setting up deb-gview (0.2.8ubuntu3) ...
    dpkg: dependency problems prevent configuration of dpkg-dev:
    dpkg-dev depends on libdpkg-perl (= 1.16.1.2ubuntu7); however:
    Package libdpkg-perl is not installed.
    dpkg: error processing dpkg-dev (--install):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of g++:
    g++ depends on g++-4.6 (>= 4.6.3-1~); however:
    Package g++-4.6 is not installed.
    dpkg: error processing g++ (--install):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of libc6-dev:
    libc6-dev depends on libc6 (= 2.15-0ubuntu10.2); however:
    Version of libc6 on system is 2.15-0ubuntu10.3.
    libc6-dev depends on libc-dev-bin (= 2.15-0ubuntu10.2); however:
    Version of libc-dev-bin on system is 2.15-0ubuntu10.3.
    dpkg: error processing libc6-dev (--install):
    dependency problems - leaving unconfigured
    Setting up make (3.81-8.1ubuntu1) ...
    Setting up manpages-dev (3.35-0.1ubuntu1) ...
    dpkg: dependency problems prevent configuration of build-essential:
    build-essential depends on libc6-dev | libc-dev; however:
    Package libc6-dev is not configured yet.
    Package libc-dev is not installed.
    Package libc6-dev which provides libc-dev is not configured yet.
    build-essential depends on g++ (>= 4:4.4.3); however:
    Package g++ is not configured yet.
    build-essential depends on dpkg-dev (>= 1.13.5); however:
    Package dpkg-dev is not configured yet.
    dpkg: error processing build-essential (--install):
    dependency problems - leaving unconfigured
    Processing triggers for man-db ...
    Setting up gcc (4:4.6.3-1ubuntu5) ...
    Processing triggers for desktop-file-utils ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for gnome-menus ...
    Errors were encountered while processing:
    dpkg-dev
    g++
    libc6-dev
    build-essential
    mabz@BELL:~/Desktop$

  4. #104
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    19,953
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Package g++-4.6 is not installed.
    Package libdpkg-perl is not installed.
    Package libc-dev is not installed.
    libc6-dev depends on libc6 (= 2.15-0ubuntu10.2); however:
    Version of libc6 on system is 2.15-0ubuntu10.3.
    libc6-dev depends on libc-dev-bin (= 2.15-0ubuntu10.2); however:
    Version of libc-dev-bin on system is 2.15-0ubuntu10.3.
    Go get them, install them and try again.

    OR!!! Install Ubuntu 13.04 where both of these devices are driven by default.
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D.

  5. #105
    Join Date
    Jun 2013
    Beans
    10

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    I installed ubuntu 13.04. Everything is working great, thanks.

  6. #106
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    19,953
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Quote Originally Posted by mabz1121 View Post
    I installed ubuntu 13.04. Everything is working great, thanks.
    Great news. Glad it's working!
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D.

  7. #107
    Join Date
    Jan 2013
    Beans
    13

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Alright chili, I'm stuck again. I just updated to version 12.10 and re making this driver does not work for me anymore. I get no errors and everything builds fine. I have tried three times with reboots in between.

    However this time I am able to get online via USB tethering on my android phone. Any input on how to resolve the wireless issue.


    Your saying that the newer versions support this device, so it should be working shouldn't it? Or do I need to go to version 13.x




    Downloading and installing 13.x now, will update if it does not fix the issue. My Ethernet is working fine also.
    Last edited by jeeptrash; June 19th, 2013 at 05:19 AM.

  8. #108
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    19,953
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Quote Originally Posted by jeeptrash View Post
    Downloading and installing 13.x now, will update if it does not fix the issue. My Ethernet is working fine also.
    Let us know if it's fixed or if you need help, please.
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D.

  9. #109
    Join Date
    Jan 2013
    Beans
    13

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Ubuntu 13.x solved all my issue. Thanks for the help.

  10. #110
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    19,953
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Lenovo G480 / Atheros AR8162 woes: unable to initiate wired/dsl

    Quote Originally Posted by jeeptrash View Post
    Ubuntu 13.x solved all my issue. Thanks for the help.
    Awesome. Thanks for your report because it will help some searchers.
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D.

Page 11 of 12 FirstFirst ... 9101112 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •